<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
</script>


<div class="row">
    <div class="x_panel">
        <div class="x_panel">


            <form class="form" th:action="'admin/events/users/' + ${event.id} + '/add'" method="POST">
                <input type="hidden" name="eventId" th:value="${event.id}"/>
                <select name="user" class="form-control">
                    <option th:each="user : ${availables}" th:text="${user.name}" th:value="${user.id}"></option>
                </select>
                <button type="submit" class="btn btn-success" th:text="#{btnSave}">Guardar</button>
            </form>

        </div>
    </div>
</div>